.event-grid {
  border-radius: 10px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  padding: 10px;
  align-items: center;
  box-shadow: 0px 2px 7px 0px rgba(0, 0, 0, 0.10);
}

.next-site-preview-toolbar {
  display: none !important;
}

body:not(.user-logged-in) {
  padding-right: 0 !important;
  background: url("./background.svg") no-repeat;
  background-size: cover;
  min-height: 100vh;
}

body:not(.user-logged-in) .gin-secondary-toolbar {
  display: none !important;
}

body:not(.user-logged-in) .layout-region-node-secondary {
  display: none !important;
}

body:not(.user-logged-in) #edit-gin-actions {
}

body:not(.user-logged-in) #block-gin-page-title:before {
  content: url("data:image/svg+xml;utf8,<svg width='100' viewBox='0 0 391 100' fill='none' xmlns='http://www.w3.org/2000/svg'><path d='M19.4173 0L22.1634 16.7528L38.8347 19.5122L22.1634 22.2716L19.4173 39.0244L16.6713 22.2716L0 19.5122L16.6713 16.7528L19.4173 0Z' fill='%230D0C22'/><path d='M16.9902 65.8537L19.3929 80.5123L33.9803 82.9268L19.3929 85.3413L16.9902 100L14.5874 85.3413L0 82.9268L14.5874 80.5123L16.9902 65.8537Z' fill='%230D0C22'/><path d='M58.252 9.7561L64.4306 47.4498L101.941 53.6585L64.4306 59.8673L58.252 97.561L52.0734 59.8673L14.563 53.6585L52.0734 47.4498L58.252 9.7561Z' fill='%230D0C22'/><path d='M159.067 89.0244C155.183 89.0244 151.766 88.4 148.814 87.1512C145.863 85.9024 143.572 83.8341 141.941 80.9463C140.387 78.0585 139.611 74.1561 139.611 69.239V42.6634H129.708V30.9561H139.611L141.242 15.7366H153.591V30.9561H169.436V42.6634H153.591V69.239C153.591 72.2049 154.212 74.2732 155.455 75.4439C156.698 76.5366 158.873 77.0829 161.979 77.0829H168.97V89.0244H159.067Z' fill='%230D0C22'/><path d='M198.55 90.4293C193.89 90.4293 189.851 89.4536 186.433 87.5024C183.094 85.4732 180.531 82.5073 178.744 78.6049C176.958 74.6244 176.065 69.7463 176.065 63.9707V30.9561H190.045V62.5658C190.045 67.7951 191.094 71.7756 193.191 74.5073C195.288 77.239 198.511 78.6049 202.86 78.6049C205.734 78.6049 208.297 77.9024 210.55 76.4976C212.802 75.0927 214.55 73.1024 215.792 70.5268C217.113 67.8732 217.773 64.6732 217.773 60.9268V30.9561H231.753V89.0244H219.404L218.356 79.0732C216.569 82.5073 213.967 85.278 210.55 87.3854C207.132 89.4146 203.132 90.4293 198.55 90.4293Z' fill='%230D0C22'/><path d='M241.6 89.0244V4.7317H255.58V89.0244H241.6Z' fill='%230D0C22'/><path d='M293.084 90.4293C287.259 90.4293 282.094 89.1805 277.589 86.6829C273.162 84.1073 269.666 80.5951 267.103 76.1463C264.618 71.6195 263.375 66.3512 263.375 60.3415C263.375 54.2537 264.618 48.9073 267.103 44.3024C269.589 39.6976 273.045 36.1073 277.472 33.5317C281.977 30.878 287.181 29.5512 293.084 29.5512C298.831 29.5512 303.841 30.839 308.113 33.4146C312.385 35.9122 315.724 39.2683 318.132 43.4829C320.54 47.6976 321.744 52.4585 321.744 57.7658C321.744 58.5463 321.705 59.4049 321.627 60.3415C321.627 61.278 321.588 62.2927 321.511 63.3854H273.395V54.3707H307.647C307.414 50.2341 305.938 46.9951 303.22 44.6537C300.501 42.2341 297.123 41.0244 293.084 41.0244C290.21 41.0244 287.53 41.6878 285.045 43.0146C282.637 44.2634 280.696 46.1756 279.22 48.7512C277.822 51.2488 277.123 54.4488 277.123 58.3512V61.7463C277.123 65.3366 277.822 68.4195 279.22 70.9951C280.618 73.4927 282.521 75.4439 284.928 76.8488C287.336 78.1756 290.016 78.839 292.967 78.839C296.152 78.839 298.831 78.1366 301.006 76.7317C303.181 75.2488 304.812 73.2976 305.899 70.878H319.996C318.986 74.6244 317.2 77.9805 314.637 80.9463C312.152 83.8341 309.084 86.1366 305.433 87.8537C301.783 89.5707 297.666 90.4293 293.084 90.4293Z' fill='%230D0C22'/><path d='M362.147 90.4293C359.04 90.4293 356.244 90 353.759 89.1415C351.273 88.361 349.099 87.2683 347.234 85.8634C345.37 84.3805 343.817 82.7024 342.574 80.8293L341.06 89.0244H328.594V4.7317H342.574V38.6829C344.438 35.7951 346.963 33.4146 350.147 31.5415C353.332 29.5902 357.293 28.6146 362.03 28.6146C367.545 28.6146 372.399 29.9805 376.593 32.7122C380.865 35.3658 384.205 39.0341 386.613 43.7171C389.098 48.3219 390.341 53.6293 390.341 59.639C390.341 65.4927 389.137 70.761 386.729 75.4439C384.322 80.1268 380.982 83.7951 376.71 86.4488C372.516 89.1024 367.662 90.4293 362.147 90.4293ZM359.234 78.2537C362.496 78.2537 365.409 77.4732 367.972 75.9122C370.535 74.2732 372.516 72.0878 373.914 69.3561C375.39 66.5463 376.127 63.2683 376.127 59.5219C376.127 55.8537 375.39 52.6146 373.914 49.8049C372.516 46.9951 370.535 44.8098 367.972 43.2488C365.409 41.6878 362.496 40.9073 359.234 40.9073C355.895 40.9073 352.943 41.6878 350.38 43.2488C347.895 44.8098 345.914 46.9951 344.438 49.8049C343.04 52.6146 342.341 55.8537 342.341 59.5219C342.341 63.2683 343.04 66.5463 344.438 69.3561C345.914 72.0878 347.895 74.2732 350.38 75.9122C352.943 77.4732 355.895 78.2537 359.234 78.2537Z' fill='%230D0C22'/></svg>");
  height: 30px;
}

body:not(.user-logged-in) #block-gin-page-title {
  justify-content: center;
  align-items: center;
}

body:not(.user-logged-in) .page-title {
  font-size: 0 !important;
}

body:not(.user-logged-in) .region-sticky__items {
  max-width: 1000px;
  margin: auto;
}

body:not(.user-logged-in) .region-sticky {
  justify-content: center;
}

body:not(.user-logged-in) .multi-steps-label {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

body:not(.user-logged-in) .multi-steps-label .step-label {
  font-weight: 500;
  display: inline-block;
  background: #f6f6f6;
  padding: 6px 16px;
  border-radius: 30px;
  color: #0d0c22;
  font-size: 14px;
}

body:not(.user-logged-in) .multi-steps-label .step-label.active {
  background: #0d0c22;
  color: white;
}

body:not(.user-logged-in) .meta-sidebar__trigger {
  display: none !important;
}

body:not(.user-logged-in) .node-event-form, body:not(.user-logged-in) .region-content {
  max-width: 1000px !important;
  margin: auto !important;
}

body:not(.user-logged-in) #edit-gin-actions .button {
  color: white !important;
  background: #0d0c22 !important;
}

body:not(.user-logged-in) #edit-steps-label {
  margin-top: 10px !important;
}

body:not(.user-logged-in) fieldset.media-library-widget .media-library-widget__toggle-weight {
  display: none !important;
}

body:not(.user-logged-in) .messages__wrapper {
  margin: auto;
  margin-top: 40px;
  max-width: 1000px;
}

body:not(.user-logged-in) .webform-submission-event-reminder-delete-form {
  font-size: 0 !important;
}

body:not(.user-logged-in) .webform-submission-event-reminder-delete-form .messages {
  font-size: 16px !important;
}

body:not(.user-logged-in) .webform-submission-event-reminder-delete-form .icon-close {
  display: none !important;
}

body:not(.user-logged-in) .webform-submission-event-reminder-delete-form #edit-cancel {
  display: none !important;
}

body:not(.user-logged-in) .webform-submission-event-reminder-add-form {
  display: none !important;
}

body:not(.user-logged-in) .webform-submission-newsletter-delete-form {
  font-size: 0 !important;
}

body:not(.user-logged-in) .webform-submission-newsletter-delete-form .messages {
  font-size: 16px !important;
}

body:not(.user-logged-in) .webform-submission-newsletter-delete-form .icon-close {
  display: none !important;
}

body:not(.user-logged-in) .webform-submission-newsletter-delete-form #edit-cancel {
  display: none !important;
}

body:not(.user-logged-in) .webform-submission-newsletter-add-form {
  display: none !important;
}

.block-help-block {
  display: none;
}

body:not(.user-logged-in) .help {
  max-width: 1000px !important;
  margin-top: 0;
}

body:not(.user-logged-in) .page-content {
  padding-top: 10px;
}

body:not(.user-logged-in) .block-help-block {
  display: flex;
  background: #d7d6fb;
  box-shadow: var(--gin-shadow-l1);
  font-weight: 500;
  border-radius: .75rem;
  padding: 16px;
  text-align: center;
}

.duration-wrapper {
  display: none !important;
}

.smartdate--widget .allday-label {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 0;
  color: #0d0c22;
  font-weight: 500;
  font-size: 14px;
  margin-bottom: 20px;
}

.smartdate--widget .fieldset__wrapper .allday {
  margin: auto auto auto 24px;
  top: 0;
}

body:not(.user-logged-in) #edit-field-description-0-format {
  display: none !important;
}

.filter-help {
  display: none;
}

body:not(.user-logged-in) .form-item--field-event-tickets-0-subform-field-event-tickets-info-link-0-title {
  display: none !important;
}
